.bannericons {
        position: absolute;
        left: 0;
        top: 82%;
        transform: translateY(-50%);
        z-index: 10;
    }
    
    .bannericons .item {
        background-color: #fff;
        padding: 8px;
        border-radius: 0 5px 5px 0;
        box-shadow: 0 0 10px rgb(0 0 0 / 10%);
        text-align: center;
        width: 120px;
    }
    
    .bannericons .item img {
        width: 100px;
        height: 100px;
        object-fit: contain;
        display: block;
        margin: 0 auto 8px;
    }
    
    .bannericons .item .banner-text {
        font-size: 8px;
        line-height: 1.2;
        font-weight: 600;
        color: #333;
        display: block;
        text-align: center;
    }